title image


Smiley Re: Thunderbird und Mail-Anhänge
"Das gen.XPI löscht die Anhänge -- so ist mein Verständnis."

Wie kommst du darauf? Ich hab in der Beschreibung nichts von löschen gelesen.



"normalerweise solltest du 1.5 installiert haben (aus Sicherheitsgründen nicht niedriger)"

Das hat nur einen Haken. Es gibt die Version 1.5 vom Thunderbird noch nicht. Und die aktuelle stabile Version ist 1.0.7. Grobe Sicherheitslücken sollte es darin momentan nicht geben, sonst gäbe es ein Sicherheitsupdate. Ob man einen Release Candidate der 1.5 verwenden möchte, dass muss man selbst entscheiden. Ich halte es schon für sinnvoll, aber Pflicht ist es sicher nicht.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: